<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MainToolbar.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbCapture.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANsSURBVDhPhZBrTJNnHMVfIouJohJUMs2SGSIWxRpFrC1O
        KhiZFpiGi4orYKRVKFgnEiAiNFKRagGRvq5ACwqWVlBughQtWmxLRgEjymXoRFaqMO8aBQETjq+132bi
        78s/z5NzTk4O8T0EJOkUEBR223vTr1PrWL55tk8229F2vweDsXUuNyY2rkRdi+tt3VjNYE3sCI9uZ7KD
        x9YHhm6yy75NrqLSJVKYNLE9gof27j60dvVCVduMG8ZONOjb4cUOeGyXfoUkq5wi4+Pns1hbXKmng0iS
        J2mixL1DI9A03IR1dBSW4Sd4+34MpZp60New9F+dds4WKa8VKFRYsWrjeJpYImeHcKczsqTQ3jLhw9g4
        9KZ23O3ph0LThLRsGVasZL1Ys8E/mBBJpa5rfXxbeAcOv7lveY5UcS7OV9aha8ACnuAQ5MoyDA5Z8TON
        jlO5JE7+qcGJcxqkSxVYzmRPEYI/Uuq/VDxXooLlv5foezSM92MTMPc8RH5RGWRyJdQ1WuQWlSNKkAxx
        wUXIyhqgvNKKxUtoU8Te/QmV2ttmDFpH0NLWiUGLFaOjz6j7FDpTF47WCeCX6YHj5Wm41NCCiqtG8IUp
        YPpzRtb5sPnEMYnEU6W+BMNfndRAH3CnZwCP/x2Gur4FzYY7YB5bAokmHdHyQPiL6MivkaFYVQPfLZx7
        tvEyT+dPPnn2GoY2M+73P4S7p9d0Pln4iaxohJYK8Ny/APHlu5GoiEFicQw2iz2x8RAdkQejam0B1OJD
        3f3/QFN3AybzPfgG7UJgePR0jrIGTfouePCdEVbBRGixDyIKN4NfHIaowm1YKnSd+vG3mVlEpuTM8tTU
        jAFVrQ5iUo0ClRZydTNOUWvrzf2gUQGh17wQVLUSAReWwU/uBn/SHYGFq7GQM3vS1oIfn3hX39GHnNJ6
        SBXVyFFWo6S6FTpjBzxinSF8wAGvww/Rpg3Yo1+PbZdpcAuZ89FllaPQFiA6keedlHEaYb/zoLysQ2Wj
        AWVXdFSDHngInJEzGYusd3uR9HQ7GJmL4eL9g2GeO+FmM9txOJCQzODy43yyZReRduY89iUkTxs7e0E/
        Mh+lSAH31i/4ieNodVo2Y4fd838OikRz9+yL+zuYy38VEsX3Sz+eZaTtXHhzafi8j3NoDtnEImKWXWqH
        ID4Dl9307q8H9L8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANLSURBVDhPhZJrSNNhFMYn9KlUhppFYPkhMVOjq7XCTe0K
        JUUq3SzDXKZTU5OS1K105m5qub+3NjNzbc5curym05kXcrnwlmYXtWllF7tAGWa4p79uFEHgAz/O+x7O
        ORye96XMp3CCsNy1z//BRq/d05to9Iy5JIOxYC7OJw+PPdaBp86EFcjLcb+9G2s9aFMHAoI6tjB8Jzfv
        9fMyl/1f6RKlzfGouKn9R0LQ0d2PZv0TyMrrUN/aiUptB9Yzdg2bS00iiFLL4yyWLY220568WnB4Gbwa
        svjJyFsoKhsxNj4Ow+hrfP02iRsKNdzX0bSmTrOu5UursyQyrF7j+SMhhZfLOBhoZKcKUdvUhu+TP6Bt
        60BX3wAkihokpImx2o32cd02H18KRyi037CVrgkJjfnSa/iA+JR0FCoroB80ICT8LHKlRRgaGcMKZ3fw
        0wlcyVGAm61AklACly2MaUp49AX17IrZBTIY3k2g/+Uovk1OQdf3HAKxFHEXL0FcoEQUW4CA4ChwxTKI
        iyohLWvGMkfnacrJ0xHK2gc6DI29haa9E0OGMYyPvyfjG1Rrdeh/MQLVvfsordaivL4dVU16lKjUIPKu
        T/gdPsqkJPJ4rjJ5CVoedpIGfcfjvkEMvxqFXK3BvUYdJH7+yFm1CtlOTiBmWbnSBHkWOTioKMmCqz9f
        v/+MlnYdegeew8l1vfEqkfeLuF2FGq0eXDs7lEZHo4TF+ktkJO7ExOAylTpDIR0f6R54AUVFPdp0PaDv
        O4S9AUFGkfTu3IBUGxvc9PZGIZ3+D0VeXki2spqhJPMyXeLj2YOy8gakEHJkyWqRK68Dn3S7rrUHaVZW
        KHZ0xK3lyyEjKTZzm8ylLFw4M/cHmKzYLu2jfohuqCGUqCCSqlCgakZZdRME1tZodnNDo6vrH5pIWtzd
        cWXRItMADjdjYxz5TP7HQiC90wBlVQuKyhpQodFBRKXilY8PnpFrP/P0NMFgwLB9B/iWlqYBpCxCI857
        BDLDtqaJi5GQWYjgiPNGTVsXskgTERsDsBOBpAQT7CTgXCzSqdRf5n6TIjkc66PBYU99A5mfDp5geide
        Tm0NtbWt5S5dauQvtscsAls78MiYvGSJMdjCIv831yUT432BUo4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANrSURBVDhPTZNZTFNpFMdvfHQD90cfjDHxFROfnESjMYQH
        fRhwkpmk4wIIahdKi7TKHaXS4baCFlk0KSNGKGGJAi3e0oVaoJbS1sjS0rBMoUjbGSgptBoq9O/l2gRP
        8uXkS77f/zv/k3OIrSBJcodCocpSVlfXKpVPrI8qqxepx3VrMupJ4iH1NPG3snaNlFOLpFxhLS0rry0Q
        i7MYagcLb4WqpqabNpgwO/cZC0trWIh8xfxSHP7/Y5gNr2I6FIUvGMX43BL6RyZANTThhkCkTeGMVoUy
        uRxbhz+0jI9TAVg/TcHk9EHv8OCdfRy9HyagtTGZudMOL3pso/g9j5tM4QRRTMrh8C0itr6BUGQNgXAE
        ZqcHuqGPaDPY0dhlQtXLDgjuyyGVKdH2zoJfOTeRwgmiSEJu2Mb9+LKeRHAljvnwCpr1djzV0CAb2iGo
        VKPgXiWu8SVQ1L+C1upG9p83N1M4QYjICvT0WWAZHIZx0AHXxBQa2mgom95CqnoNnrwehfcocMsoNHb2
        wTDixW/XCrcr4EoeYGQ6iNWv3xCMxOCbXYCmxwx1Ry9evulDi86CDtqCV506qJvb0dKlRx5PtC0glD7c
        HPbMYyW+wXQ/hgl/GJo+O2pa9ahjKhHs2QPB7t3s4e/aBf7OnRD9VbFt4XZJGXRGK7r1/TDa3LCPTaOF
        6YGqlcY/XWYU7d0L+uhRmE+cwMDJk6xIOVW1XUGu4C6c02EsxxPwB5cw6BxjLBjQSb+H2e5GUVoarAw4
        fOoUnBkZbEV16qafeiCWbtq9c/hvNYEZZmgc3gB6hz6heP9+CPftgzA9Ha7TpzF29iw8Z878sJSyxQrw
        JOUw21xo76ahNQ+j3zXJCIxCdOAA9MePw8X87L14Ef9mZ8PP5PnMTEyeP8+KsAJ8CZl0z4QRjibg9S9C
        Zx6C5g0NzYsmiA4exOiFCwhwOAgVFCB8+TI+X7rE2hKmpWWwAjwR6TYxMx6MfoMnEGFGeQatBgca3/bj
        xTM1xIcOIcTlYlUqRSQnh7UlLeTPsfBWSMupYxJZpbtTZ4TV7cPA6CzaTS7UdRhR1ayF6nE9xIcPIy6T
        sbaKrudO5t4pPpbCf8TWSssUqkxx2aPn+cLS8bxiSZRzpyR5JV+Q/CNfGOVyrvpKjhzBrV/O8ZjnqVUm
        iO/Vb2WIGRmfCQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbClear.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKySURBVDhPfVNZSJRhFL3jMo6D4i6K++6Dgj6IgmAiluVC
        WTr5j6CJNTqJaLkgEaTQItZzj0EE9WBkaKmFWDOOoxYu2WIFERFl9ZQ9BCbM6fy/jqAtFz7+mfvdc+75
        zv0+cUexyOE9Imv7RWr5V7eZ3RmVItX7RH7yW7OV2gwmjyoGg2uiuxuNfn44IlLP9A4SsipNer3rdlER
        mnx8YBKp0zbUzjVGo2uqtxeL/f1w9PTAajSCLbZJWKm0EjRaWoqR4mIM5uej2dsb1cxLvsj3By0tWOzr
        w2xnJ5xtbbBbLDhlMGgkKrhDr8dESQnuFxZiKCcHg1lZuJmcrBJsSImIqY7ybVYrHFz2hgY46+sxbTKh
        i106CXawq43SH+bmYjgzE0NJSejy9IQi0qAqFJ5ZsbDwsaLAaTZjpqoKTysrNeB0QQFmsrMxGROD0cBA
        3PX1xVkREGkh1EMjUINylVZ2dJSVYb6iAks87zylPomI0NZseDjsJDjv4QHrbrA7VKfbvbzgzMvDQkIC
        nkdFYSU2FitxcZgPDcXA/8BqqASnKW/C3x8vKfl9YiI+pabiY0oKlklwWadDx19GrIXqdhsLxgheio7G
        O4K/pqXhB01by8jAKn+/IskV1nTvJlHPf5Ibdzj/6bAwLJPgA51+HRmJ1fh4rNPEb+npGulCUBAusrbd
        TXKIYzwu4rrBizIWEIApdnlGgiUSXeCZB1j8mT58oYK39GWRvthY18c8cbWyV2T9Kmd6i2Mc4TV+FBIC
        W3AwegluZhd6Uq7KfkM1L0g0x4lMcv8e1VLChhwUMTfSuGsc4RCTwyTp2QJrErm6SHKJTeaozs41Tp/O
        kJQ4s2qBqA+jiYnrVNHO77E/ndapSs6ReJwNVDDHufmY3FFFtnKRX7ye/3rOuhMiB3ju9e3OIvIbE/FB
        wRqAIyAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbIgnoreResources.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMgSURBVDhPXZNLTBNRFIYnGEAeYQMLwsIFMTFAWJnowp0L
        YwxKIsEVG1mwICGxhvBYtBVKG/pAKEVNaVJYmEAiFBc8lIaHElQeFhhII8UUEMpQ2gJ9z7Rlfu8MNSB/
        cnJO7sz3nzv3zKUuy2AwyEwmU0Sn08U0Gs2hUqmk5XL5bFtbWy+pW1UqVS2pK0h9r6mp6WYSOxcBH05O
        WnFVLMvC4znC9rYTNE1jYWEBY+Pj6DUaIZFI3idxitKo1ZPhKIsznkCxhBhcnEec58U1If4ZjoyMYGBw
        EGR3fBKnqI6ODofwQjR2BjZxBi7GI8TGEYzGxRzmEsQMWLat4KVEAqOxVzD4lMQpqttg2BYMOGIQYhPw
        R+LgErwInoRjOA7FEOR4fLJOo6zs0dvW1tbbNTU1qUmcopRqrZ0wCBI4QDoGogkc+TmcCiCpT0j2hhOY
        +vIdlZWV3UnsQipd17DLE4Rf6BZk4QuwYmaOw2J4Axy8wRhs9Caqq6stSexCqvbXLT9sG3Afh0gEcUjC
        7Qui/2kFGG8Ae0d+HBAjx44LQ0MfnMrc3Pkkeq5XKu3zj2MT2HF54Do6wf6hD+Yn5XCSA+soKcG+24dd
        xkdMQ5Dn5/N0eTlaMjPnqbq6unSZTGaSvlIMT3yexqZzD869Q2zvM9h1uaG7dQu/a2vRWViIfcaL1wUF
        WH3wAPKsrIjYWSqVWtfWVkGvb2B94xe+fvsB68xXzHyZx9IKjS3nH3TeuIGdZ8/QlZuLrTt3oE1PF0aY
        IxooFIqz5eVl2O12MAyDcDhMRhnHaSAE++YWFn6uYmWNhj47G567d/EmMxMWiwV6vf7coL6+fnVgYABW
        qxVTU1OYnZ3F0tISHA4HvF4vIpEodNevgyGdTTk5iBYVoYeYkB2kiAbkZ8gjJi+am5s/q9XqaH9/P0ZH
        RzE3N4fFxUUoMjKwUVoKPYFsKzYYyU7c5JPk166dn8FlVVVVZTU2Nj5uaGh4ZzabD3TFxSKsIrBwgYQ7
        QBrwLWlprGCiSkn5f5RX1d7eXqLMy9vp6+tb7Onp4chV9mu12vvCM01qKoEp6i/7yHGyCbl1wQAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="btnSslDropDown.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 23360 characters]
        AACAAQAAgAEAAMADAADgBwAA+B8AAA==
</value>
  </data>
</root>